@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	font-size:14px;
	color:#666;}
.f14_C30{
	color:#C30;
	font-size:14px;
	font-family:"微软雅黑";
	text-decoration:none;}
.f14_C30:hover{
	color: #039;
	font-size:14px;
	font-family:"微软雅黑";
	text-decoration:none;}
.e-img{
	width:100%;
	height:246px;
	text-align:center;
	background:#246dd3;
	clear:both;
	border-top:solid 3px #c2ccde;
	border-bottom:solid 1px #8ccbed;}
.e-img2{
	width:100%;
	height:246px;
	text-align:center;
	background: url(../images/btbg3.gif) repeat-x;
	clear:both;
	border-top:solid 3px #c2ccde;
	border-bottom:solid 1px #8ccbed;}
.e-img3{
	width:100%;
	height:246px;
	text-align:center;
	background: url(../images/btbg4.gif) repeat-x;
	clear:both;
	border-top:solid 3px #c2ccde;
	border-bottom:solid 1px #8ccbed;}
.e-img4{
	width:100%;
	height:246px;
	text-align:center;
	background: #fff;
	clear:both;
	border-top:solid 3px #c2ccde;
	border-bottom:solid 1px #8ccbed;}
.e-img5{
	width:100%;
	height:246px;
	text-align:center;
	background: url(../images/btbg5.gif) repeat-x;
	clear:both;
	border-top:solid 3px #c2ccde;
	border-bottom:solid 1px #8ccbed;}
.e-img6{
	width:100%;
	height:246px;
	text-align:center;
	background: #d4f7ff;
	clear:both;
	border-top:solid 3px #c2ccde;
	border-bottom:solid 1px #8ccbed;}
.main{
	width:1000px;
	margin:0 auto;
	padding:20px 0;
	clear:both;
	display:block;}
.mainleft{
	width:220px;
	float:left;
	padding-bottom:50px;}
.mainright{
	width:723px;
	float:right;
	padding-bottom:50px;}
/*左侧菜单*/
.leftbt{
	width:220px;
	height:65px;
	line-height:65px;
	text-align:center;
	font-size:20px;
	font-family:"微软雅黑";
	background:#00aae0;
	color:#fff;}
.leftmenu{
	width:220px;}
.leftmenu h2{
	width:220px;
	height:33px;
	line-height:33px;
	margin:5px 0 10px 0;
	padding:0;
	font-size:14px;
	font-family:"微软雅黑";
	text-align:center;
	color:#15586e;
	background:#a2d0e8;}
.leftmenu li{
	width:220px;
	height:26px;
	line-height:26px;
	border-bottom:solid 1px #c2c2c2}
.leftmenu li a{
	color:#567c98;
	font-size:12px;
	font-family:"微软雅黑";
	padding-left:15px;
	background:url(../images/list2.gif) no-repeat left;
	width:180px;
	margin:0 auto;
	margin-left:30px;}
.leftmenu li a:hover{
	color:#06C}
/*右侧*/
.right_c{
	width:723px;
	margin:0 auto;
	clear:both;}
.right_bt1{
	width:723px;
	margin:0 auto;
	height:40px;
	line-height:40px;
	background:url(../images/line1.gif) no-repeat center;}
.right_bt1text{
	height:40px;
	line-height:40px;
	padding-left:15px;
	padding-right:15px;
	background:#f1f1f1;
	font-size:18px;
	color:#e27002;
	display:block;
	float:left;
	margin-left:40px;
	font-family:"微软雅黑";}
.cp_list{
	width:723px;
	padding:20px 0;}
.cp_list li{
	float:left;
	margin-left:16px;
	margin-right:16px;
	width:205px;
	height:173px;
	background:#dadada;
	border:solid 1px #bcced6;
	margin-bottom:20px;
	text-align:center;}
.cp_list li:hover{
	border:solid 1px #09C}
.cp_list li img{
	width:205px;
	height:139px;}
.cp_list li span{
	width:205px;
	height:33px;
	line-height:33px;
	display:block;
	text-align:center;
	color:#15586e;
	font-size:14px;
	font-family:"微软雅黑";
	background:#eeeeee}
.newlist{
	width:723px;
	padding:20px 0;}
.newlist ul{
	margin:0 auto;
	width:700px;}	
.newlist li{
	width:700px;
	height:30px;
	clear:both;
	line-height:30px;
	border-bottom: dashed 1px #c2c2c2}
.newlist li a{
	color:#567c98;
	font-size:12px;
	font-family:"微软雅黑";
	padding-left:15px;
	background:url(../images/list2.gif) no-repeat left;
	margin:0 auto;
	width:600px;
	margin-left:10px;}
.newlist li a:hover{
	color:#06C}
.newlist li span{
	padding-left:15px;
	color:#999;
	font-size:12px;
	width:75px;}
.newlist li span a{
	background:none;}
.newlist li img{
	border:none;}
/*分页*/
DIV.sabrosus {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
DIV.sabrosus A {
	BORDER-RIGHT: #9aafe5 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #9aafe5 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #9aafe5 1px solid; COLOR: #2e6ab1; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #9aafe5 1px solid; TEXT-DECORATION: none
}
DIV.sabrosus A:hover {
	BORDER-RIGHT: #2b66a5 1px solid; BORDER-TOP: #2b66a5 1px solid; BORDER-LEFT: #2b66a5 1px solid; COLOR: #000; BORDER-BOTTOM: #2b66a5 1px solid; BACKGROUND-COLOR: lightyellow
}
DIV.pagination A:active {
	BORDER-RIGHT: #2b66a5 1px solid; BORDER-TOP: #2b66a5 1px solid; BORDER-LEFT: #2b66a5 1px solid; COLOR: #000; BORDER-BOTTOM: #2b66a5 1px solid; BACKGROUND-COLOR: lightyellow
}
DIV.sabrosus SPAN.current {
	BORDER-RIGHT: navy 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: navy 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: navy 1px solid; COLOR: #fff; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: navy 1px solid; BACKGROUND-COLOR: #2e6ab1
}
DIV.sabrosus SPAN.disabled {
	BORDER-RIGHT: #929292 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #929292 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #929292 1px solid; COLOR: #929292; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #929292 1px solid
}

/*解决方案子页*/
.jjfak{
	padding:20px 0;
	margin:0 auto;
	font-size:14px;
	font-family:"微软雅黑";
	color:#666;}
.jjfak h2{
	font-size:18px;
	font-family: "微软雅黑";}
/*理念体系*/
.lntx{
	padding:20px 30px 300px 30px;
	font-size:16px;
	font-family:"微软雅黑";
	background:url(../images/lnbg.jpg) no-repeat bottom center}
.lntx p{
	margin-bottom:20px;}
/*员工天地*/
.t_gshd{
	padding-top:30px;
	font-size:14px;
	margin-bottom:20px;
	color:#313131;
	padding-bottom:20px;}
.t_gshd_list{
	width:685px;
	height:190px;
	border-bottom:solid 1px #ccc;
	margin-bottom:15px;
	clear:both;
	}
.t_img{
	width:240px;
	height:160px;
	float:left;
	margin-right:20px;
	border:solid 4px #cccccc}
.t_text{
	width:415px;
	height:140px;
	float:right;}
.t_bt{
	font-size:18px;
	font-family:"微软雅黑";
	color:#00499b;
	font-weight:bold;
	height:30px;
	line-height:30px;
	border-bottom:dashed 1px #ccc}
.t_btext{
	font-size:14px;
	font-family:"微软雅黑";
	line-height:30px;}
/*在线售后*/

.f14b_0092c6{ font-size:14px; font-weight:bold; color:#0092c6; padding-bottom:15px; height:40px; line-height:40px;}
.inputan{
	width:81px;
	height:24px;
	line-height:24px;
	text-align:center;
	background:url(../images/pic21.png) no-repeat;
	border: none;
	display:block;
	float:left;
	color:#FFFFFF;
	 margin-left:10px;
	 cursor:pointer;
	 margin-top:10px}
.inputan:hover{
	width:81px;
	height:24px;
	line-height:24px;
	text-align:center;
	background:url(../images/pic22.png) no-repeat;
	border: none;
	display:block;
	float:left;
	color:#000000;
	 margin-left:10px;
	 cursor:pointer;
	 margin-top:10px}	
.trtext7{
	padding-top:30px;
	font-size:14px;
	margin-bottom:20px;
	color:#313131;
	padding-bottom:20px;}
.trtext7 input[type="text"]{
	border:solid 1px #9dbfc3;
	background:#f3f3f3}
.trtext7div{
	padding:20px;
	background:#ebeff6;
	margin-bottom:2px;
	border-bottom:solid 1px #c1ceec}
.trtext7div:hover{
	padding:20px;
	background:#d5eaef;
	margin-bottom:2px;
	border-bottom:solid 1px #c1ceec}

.trtext3{
	padding-top:20px;
	line-height:35px;
	font-size:14px;
	font-family:"微软雅黑";
	margin-bottom:50px;
	color:#313131;}
.tmain_jj{
	width:1000px;
	height:100%;
	overflow:hidden;
	margin:0 auto;
	margin-bottom:20px;
	padding-top:20px;
	background: url(../images/bg_jj.jpg) no-repeat bottom}/*简介*/
	
/*招聘信息*/
.zpxx{ margin:0;
margin-bottom:20px;
margin-top:30px;
padding:0;}
.zpxx table{background:url(../images/bg06.gif) no-repeat top; text-align:center; font-size:12px;}
.zpxx table td{
	height:35px;
	border-bottom:dashed 1px #a9cfd7}
.zpxx_s{
	font-size:14px;
	line-height:30px;}

.trtext8{ margin:0;
margin-bottom:20px;
margin-top:30px;
line-height:35px;
font-size:14px;
color:#000000;
padding:0;
padding-left:80px;}
.trtext8 img{
	margin-bottom:15px;}
.trtext2{
	padding-top:10px;
	padding-left:30px;
	padding-right:30px;
	line-height:45px;
	font-size:14px;
	line-height:30px;
	margin-bottom:40px;
	color:#313131;
	border-bottom:dashed 1px #afc2df}
/*左侧联系电话*/
.lefttell{
	width:206px;
	margin:0 auto;
	padding:30px 0 15px 0;
	text-align:center;}
.lefttell img{
	border:none;}
/*在线问题样式*/
.dotline{background-image:url(images/dot_line.gif);background-repeat: repeat-x;background-position: bottom;}
.dotline a{
	font-size:14px;
	color:#C30;
	text-decoration: underline;}
.fask{
	font-size:12px;
	line-height:24px;
	color:#069}